Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 16:49:00 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi I went to centerpoint to return one dress quiz pic no 4. But they are saying I can’t return it’s not coming in the system I tired calling they can’t hear…. I have return few items earlier but not this. It’s still with me. Don’t know what to do now. 

Sent from my iPhone

> On 4 Mar 2022, at 5:45 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 6128324260
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Thank you for collecting your order.
> Hi sana mehboob, you’ve successfully collected order number 6128324260 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> SPLASH 
> Iconic Slim Fit Printed Top with V-neck and Short Sleeves 
> Color: Multicolour 
> Size: 8 
> 1
>  
> CENTREPOINT 
> Quiz Women Polyester Solid Black Mini Dress 
> Color: Black 
> Size: 6 
> 1
>  
> SPLASH 
> Sustainable Plain Midi Dress with Short Sleeves and Tie Ups 
> Color: Orange 
> Size: 10 
> 1
>  
> CENTREPOINT 
> Quiz Women Polyester Color Blocking Multicolour Mini Dress 
> Color: Multicolour 
> Size: 8 
> 1
>  
> CENTREPOINT 
> QUIZ Lace Detail Longline Top with 3/4 Sleeves 
> Color: Black 
> Size: 10 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4024773